Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.agentpowers.ai/.well-known/oauth-authorization-server
import requests url = "https://api.agentpowers.ai/.well-known/oauth-authorization-server" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.agentpowers.ai/.well-known/oauth-authorization-server', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "issuer": "<string>", "authorization_endpoint": "<string>", "token_endpoint": "<string>", "registration_endpoint": "<string>", "response_types_supported": [ "<string>" ], "grant_types_supported": [ "<string>" ], "token_endpoint_auth_methods_supported": [ "<string>" ], "code_challenge_methods_supported": [ "<string>" ] }
RFC 8414 OAuth Authorization Server Metadata.
Successful Response
Was this page helpful?